Subject: [bug#55903] [PATCH 02/41] gnu: Add go-github-com-creack-pty.

From: Maxime Devos <[email-masked]>
Date: Sun, 12 Jun 2022 00:38:10 +0200

(unmatched-parenthesis via Guix-patches via schreef op za 11-06-2022 om
20:16 [+0100]:
> * gnu/packages/golang.scm (go-github-com-creack-pty): New variable.

In the previous patch series, ‘go-git-sr-ht-sircmpwn-pty’ was used
instead.  What is the reason for changing it in the new version of the
patch series?  Likewise, why the change from sircmpwn/aerc to
~rjarry/aerc?  Likewise for other packages.  Likewise, why has the
'wrap-program' been dropped in aerc?  Please mention such things in the
cover letter.

https://issues.guix.gnu.org/37444#55

Greetings,
Maxime.